# Generated by Django 3.1.6 on 2021-02-24 17:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0018_auto_20210224_1948'),
    ]

    operations = [
        migrations.RenameField(
            model_name='useritem',
            old_name='product',
            new_name='prod_id',
        ),
    ]
